Subject: Ticket Assigned - Refund issue
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 07:04:23 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund issue Hello

I have placed an order on max app but due to size issue I have returned the
products, and they have refunded the money but now if I'm seeing my credit
on app it's showing no amount. Could you kindly check and let me know what
is the issue.

I'm attaching the screenshot for your reference.

My order number was 9608539782

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1669881